/* WooCommerce/product-details tabs styles */

.wp-block-woocommerce-product-details {
  background-color: var(--wp--preset--color--light-green-50);
  padding: var(--wp--preset--spacing--90) 0;
  margin: var(--wp--preset--spacing--80) 0;
}

.wp-block-woocommerce-product-details .woocommerce-tabs.wc-tabs-wrapper {
  max-width: var(--wp--style--global--content-size);
  margin: 0 auto;
}

.wp-block-woocommerce-product-details .woocommerce-tabs ul.tabs {
  display: flex;
  gap: var(--wp--preset--spacing--20);
}

.wp-block-woocommerce-product-details .woocommerce-tabs ul.tabs li {
  flex: 1;
  border-bottom: 2px solid #a8b09b !important;
  transition: border-bottom-color 0.2s ease;
  opacity: 1 !important;
}

.wp-block-woocommerce-product-details .woocommerce-tabs ul.tabs li:hover,
.wp-block-woocommerce-product-details .woocommerce-tabs ul.tabs li.active {
  border-bottom-color: var(--wp--preset--color--dark-green) !important;
  opacity: 1 !important;
}

.wp-block-woocommerce-product-details .woocommerce-tabs ul.tabs li a {
  color: var(--wp--preset--color--green);
  font-family: var(--wp--preset--font-family--haikara);
  font-size: var(--wp--preset--font-size--text-l);
  padding: 18px 0 !important;
  transition: color 0.2s ease;
  opacity: 1 !important;
  width: 100%;
}

.wp-block-woocommerce-product-details .woocommerce-tabs ul.tabs li.active a,
.wp-block-woocommerce-product-details .woocommerce-tabs ul.tabs li:hover a {
  color: var(--wp--preset--color--dark-green) !important;
  opacity: 1 !important;
}

.wp-block-woocommerce-product-details .woocommerce-tabs .panel {
  color: var(--wp--preset--color--dark-green) !important;
  margin: 0 !important;
}
